.pds_list{font-size:12px;border-top:1px solid gray;border-bottom:1px solid gray;line-height:40px;}



#guide_gallery{ width:1000px; height:788px; position:relative; overflow:hidden;}
#guide_gallery .guide_slide {position:absolute; left:0; width:1000px; height:890px;}
#guide_gallery .guide_slide img {position:absolute; list-style:none; }
#guide_gallery .guide_slide img:nth-of-type(1) { left:0;}
#guide_gallery .guide_slide img:nth-of-type(2) { left:1000px;}
#guide_gallery .guide_slide img:nth-of-type(3) { left:2000px;}
#guide_gallery .guide_slide img:nth-of-type(4) { left:3000px;}
#guide_gallery .guide_slide img:nth-of-type(5) { left:4000px;}
#guide_gallery .guide_slide img:nth-of-type(6) { left:5000px;}
#guide_gallery .guide_slide img:nth-of-type(7) { left:6000px;}
#guide_gallery .guide_slide img:nth-of-type(8) { left:7000px;}
#guide_gallery .guide_slide img:nth-of-type(9) { left:8000px;}

#guide_gallery #prev { width:80px; height:170px; position:absolute; left:40px; top:340px; }
#guide_gallery #next { width:80px; height:170px; position:absolute; left:880px; top:340px; }
#guide_gallery #first { width:170px; height:50px; position:absolute; left:670px; top:20px; }
#guide_gallery #go_dbt { width:670px; height:115px; position:absolute; left:165px; top:642px;  display:none;}
